/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

/* Tablet and Mobile Browsers (devices and browsers) */
@media only screen and (max-width: 979px) {

    #wrapper { width: 100%; }

}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

    .container { width: 720px; }
    #page #sidebar-left { margin-right: 4%; }
	#page .col-half { margin-right: 0; width: 68%; }
	
	#masthead.container { width: 100%; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 100%; }
	.gform_wrapper li.gfield.gfield_error.gf_left_third, .gform_wrapper li.gfield.gfield_error.gf_middle_third, .gform_wrapper li.gfield.gfield_error.gf_right_third { width: 29.25% !important; }
	
	#content, #content.no-subnav { width: 100%; }
	
	#logo { width: 40%; }
	#header-buttons { width: 40%; float: right; }
    #header-buttons .button { font-size: 14px; }
	#menu-main-nav { display: table; margin: 0 auto; }
	#menu-main-nav a { padding: 10px 14px 7px 14px; font-size: 14px; }
	#menu-main-nav .sub-menu { top: 43px; }
	
	.page-template-template-landing-php #sidebar-left { display: none; }
	.page-template-template-landing-php #main-content { width: 100%; }
	.blog #main-content, .blog #sidebar-left { width: 100%; }
	
	.feature h3 { font-size: 14px; line-height: 20px; }
    .feature-text { padding: 0 10px; }
	.feature-title { position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(174,30,30,0.8); padding: 6px 0; margin-bottom: 0; } 
	.feature-text h3 { border-bottom: none; margin-bottom: 2px; padding-bottom: 0; }
	.feature-text p { font-size: 13px; line-height: 16px; margin-bottom: 0; }
	.feature-text .button { padding: 0; border: none; font-weight: 400; font-size: 14px; }
	.feature-text .button::after { content: " >>" }
	
	.home #content { width: 65.33%; }
	.home #sidebar-right { width: 30.63%; clear: none; }
	#latest-news .col-half { width: 100%; }
	#latest-news-text { padding-bottom: 20px; }
	
	#sidebar-right { width: 100%; clear: both; }
	.blog #sidebar-right, .single-post #sidebar-right { display: none; }
	#sidebar-news { display: none; }
	
	#footer-board-address span { display: block; width: 100%; }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; margin-right: 0; float: none; margin-bottom: 40px !important; }

    form .col-full,
    form .col-half,
    form .col-one-third,
    form .col-two-third,
    form .col-three-fourth,
    form .col-one-fourth,
    form .col-one-fifth,
    form .col-two-fifth,
    form .col-three-fifth,
    form .col-four-fifth,
    form .col-one-sixth,
    form .col-five-sixth,
    form .col-last { margin: 0 0 10px 0 !important; }
    
    img.alignleft,
    div.alignleft,
    img.alignnone,
    img.aligncenter,
    div.alignnone,
    div.aligncenter,
    img.alignright,
    div.alignright,
    .wp-caption { display: block !important; float: none; margin: 10px auto; clear: both; }

    .wp-caption img { position: relative; margin: 0 auto !important; }
    .wp-caption { margin: 15px auto; }
    
    #responsive-nav { display: block; }
    .slicknav_menu { position: relative; z-index: 10000; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; margin: 0; text-decoration:none; background: #ae1e1e; padding: 10px 15px; border: 1px solid #fff; margin-bottom: 15px; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menu .slicknav_menutxt { display: block; float: left; color: #fff; font-size: 17px; letter-spacing: 1px; font-weight: 700; }
	.slicknav_menu .slicknav_icon { float: left; margin: 4px 0 0 10px; }
	.slicknav_menu .slicknav_no-text { margin: 0 }
	.slicknav_menu .slicknav_icon-bar { background-color: #f5f5f5; display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
	.slicknav_nav { clear: both; margin: 0 0 10px 0; padding: 0; font-size: 18px; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding:0; margin:0; }
	.slicknav_nav ul,
	.slicknav_nav li { display: block; margin: 0; border-bottom: 1px solid #362f2d; background: #4a4442; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 10px 15px; }
	.slicknav_nav a { display: block; padding: 10px 15px; text-decoration:none; color:#fff; }
	.slicknav_nav .slicknav_item a { display: inline; padding:0; margin:0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a { background: #5c5755; }
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a,
	.slicknav_nav li.current-menu-ancestor a,
	.slicknav_nav li.current-menu-parent .sub-menu li.current-menu-item a,
	.slicknav_nav .sub-menu li.current-page-parent a { font-weight: 400; color:#f2efbb; }
	.slicknav_nav li.current-menu-parent .sub-menu a { font-weight: 300; color: #fff; }
	.slicknav_nav .sub-menu li { margin-left: 0; }
	.slicknav_nav .sub-menu li a { padding-left: 30px; font-size: 16px; background: #5c5755; color: #fff; }
	.slicknav_nav .sub-menu li a a { padding-left: 0; }
	.slicknav_nav .sub-menu li a:hover { color:#f2efbb; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	.slicknav_nav .sub-menu ul { border-bottom: none; }
	.slicknav_nav .sub-menu li { border-top: 1px solid #362f2d; border-bottom: none; }
	.slicknav_nav .sub-menu .sub-menu a { padding-left: 50px; }
	.slicknav_nav li.slicknav_open { border-bottom: none; }
    
    .gform_wrapper li.gfield.gf_left_half, .gform_wrapper li.gfield.gf_right_half, .gform_wrapper li.gfield.gf_left_third, .gform_wrapper li.gfield.gf_middle_third, .gform_wrapper li.gfield.gf_right_third { width: 100% !important; }
    .gform_wrapper li.gfield.gf_middle_third { margin-left: 0 !important; }
    
    .teaser-image, .teaser-text-wrapper { margin-bottom: 0 !important; }
    .teaser-text { padding: 15px 20px 20px 20px; }
    
    #header-buttons { margin-bottom: 25px !important; }
    #header-buttons span { width: 285px; margin: 0 auto; }
	
	#masthead { padding-bottom: 20px; width: 100%; }
	#logo { float: none; margin-bottom: 0 !important; }
	#logo a { display: block; padding: 20px 0 5px 0; }
	#logo img { display: block; margin: 0 auto; }
	#menu-main-nav { display:none; }
    .slicknav_menu { display:block; margin: 0 auto; clear: both; }
    
    #sidebar-left { width: 100%; clear: both; }
    .page-template-template-landing-php #sidebar-left { display: none; }
    
    #main-content, #content, .home #content, #content.no-subnav { width: 100%; margin-right: 0; }
    #content.post { width: 100%; padding-left: 0; }
    
    #latest-news .col-half { margin-bottom: 0 !important; }
    
    #sidebar-right { margin-bottom: 0 !important; }
    #sidebar-right, .home #sidebar-right { width: 100%; float: right; }
	#sidebar-news, #sidebar-events { display: none; }
    
    #footer-features { display: none; }
    
    #global-footer {  padding-bottom: 60px; }
    #global-footer .col-half { margin-bottom: 0 !important; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
    .container { width: 440px; }
      
	.slicknav_menu { width: 340px; }
	
	.gform_wrapper li.gfield.gfield_error.gf_left_third, .gform_wrapper li.gfield.gfield_error.gf_middle_third, .gform_wrapper li.gfield.gfield_error.gf_right_third, .gform_wrapper li.gfield.gfield_error.gf_left_half, .gform_wrapper li.gfield.gfield_error.gf_right_half { width: 95% !important; }
	
	.one-half { width: 100%; }
	.one-quarter { width: 50%; }
    .thumb .feature-text { padding: 0 10px; }
    .thumb p { font-size: 13px; line-height: 16px; margin-bottom: 6px; }
    .thumb .button { padding: 2px 15px; font-size: 14px; }
    
    #header-buttons .button { font-size: 14px; }
    
    #latest-news .col-half { width: 50%; float: left; }
    
    .teaser-image { float: right; width: 30.63%; }
    .teaser-text-wrapper { float: left; width: 68.33%; }
    .teaser-text { padding: 10px 10px 15px 15px; }
    .teaser-text h3 { font-size: 17px; line-height: 23px; margin-bottom: 2px; }
    .teaser-text p { font-size: 14px; line-height: 18px; }
       
    #footer-features .col-one-fourth { width: 50%; float: left; margin-bottom: 0 !important; }
    #footer-features .col-three-fourth { width: 100%; }
	
	#footer-phone { display: block; width: 100%; }
	
    #gotoTop { right: 17px; bottom: 17px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    .container, .slicknav_menu { width: 280px; }
	
	h1 { font-size: 30px; line-height: 32px; }
	h2.feature-heading { font-size: 22px; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 100%; }
	.gform_wrapper li.gfield.gfield_error.gf_left_third, .gform_wrapper li.gfield.gfield_error.gf_middle_third, .gform_wrapper li.gfield.gfield_error.gf_right_third, .gform_wrapper li.gfield.gfield_error.gf_left_half, .gform_wrapper li.gfield.gfield_error.gf_right_half { width: 92% !important; }
	#main-content-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required { padding-left: 7px !important; }
	
    #header-buttons .button { margin: 0 3px; font-size: 14px; }
    
	.one-half, .one-quarter { width: 100%; }
    #vertical-feature img { width: 100%; }
    .landscape .feature-text h3 { border-bottom: none; }
    .landscape p { display: none; }
    
    #footer-features .col-one-fourth,
    #footer-features .col-three-fourth,
    #footer-features .col-three-fourth .one-quarter,
    #footer-features .col-three-fourth .one-quarter img { width: 100%; }
    
    #latest-news-text { padding-bottom: 25px ; }
    #latest-news img { width: 100%; }
    
    #captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; padding-top: 0; }
    
    #global-footer span { display: block; width: 100%; }
    
    #gotoTop { right: 15px; bottom: 15px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}